body     {
		background-color: White;
}
h1  {color: #B63B12; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; font-size: 22px; line-height: 20px; }
h2  {color: #B63B12; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; font-size: 20px; }
h3  {color: #B63B12; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; font-size: 18px; }
h4  {color: #B63B12; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; font-size: 16px; }

.banner1 
{
	color: #999959;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bolder;
	text-decoration: none;
}

.banner2 a:link 
{ 
color: #FFFFFF;  
font-family: Verdana, Arial, Helvetica, sans-serif;font-weight: normal;  
text-decoration: none;  
}
.banner2 a:active  
{  
color: #CCCCCC;  
font-family: Verdana, Arial, Helvetica, sans-serif;font-weight: normal;  
text-decoration: none;  
}  
.banner2 a:visited  
{  
color: #FFFFFF;  
font-family: Verdana, Arial, Helvetica, sans-serif;font-weight: normal;  
text-decoration: none;  
}  
.banner2 a:hover  
{  
color: #DFE8EB;  
font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: normal;  
text-decoration: underline;  } 

.footer a:link 
{ 
color: #FFFFFF;  
font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: normal;  
text-decoration: none;  
}
.footer a:active  
{  
color: #CCCCCC;  
font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: normal;  
text-decoration: none;  
}  
.footer a:visited  
{  
color: #FFFFFF;  
font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: normal;  
text-decoration: none;  
}  
.footer a:hover  
{
	color: #CFCDD7;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-decoration: underline;
} 

a:link  
{  
color: #0E4642;  
font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: normal;  
text-decoration: none;  
}  
 
.footer {
	background: #B53D18;
	color: White;
	font-size: 16px;
	font-family: Verdana, Arial, Helvetica;
	line-height: 20px;
}

strong      { font-weight: bold; }
em,dfn      { font-style: italic; }
dfn         { font-weight: bold; }
sup, sub    { line-height: 0; }

abbr, 
acronym     { border-bottom: 1px dotted #666; }
address     { margin: 0 0 1.5em; font-style: italic; }
del         { color:#666; }

hr {
  	border: 0!important;
  	width: 100%;
  	color: #ccc;
	background-color: #ccc;
	height: 1px;
	width: 2px;
	margin: 2em 0!important;
}

.left		{ float:left; }
.right		{ float:right; }

.icon		{ float:left; margin:0 10px 0 0 !important; }

.button {}
